Subject: Ticket Assigned - Article Feedback - I tried to link my account and now it says that I have been locked out. Why did this happen and what can I do?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 06:46:40 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I tried to link my account and now it says that I have been locked out. Why did this happen and what can I do? Feedback for:  I tried to link my account and now it says that I have been locked out. Why did this happen and what can I do? I need to delete Shukran card linked to my phone number 0503378944 because it mentioned than it is with some else https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1411884